package org.compiere.common.constants;

public final class Build {
	public static final int OFFICIAL = 0;
	public static final int DEBUG = 1;
	public static final int VERBOSE = 2;
	
	public static final int mode = OFFICIAL;
	public static boolean isVerbose() {
		return (mode >= VERBOSE);
	}
	public static boolean isDebug() {
		return (mode >= DEBUG);
	}
	public static boolean isOfficial() {
		return (mode == OFFICIAL);
	}
	
}
